<?php 

	$con=mysql_connect("localhost","root","");
	mysql_select_db("photography");
	mysql_set_charset("utf8",$con);
	//mysql_set_charset("utf8mb4_unicode_520_ci",$con);
	if (mysql_error())
	{
	echo "Failed to connect to MySQL: " . mysql_error();
	}	
	$base_url = "http://localhost/photography/";
	
?>